.header {
    height: 60px;
    background-color: #669aea;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 14px;
    color: rgb(0, 0, 0);
    font-size: 20px;
    border-radius: 6px;
    margin-bottom: 10px;
}

.header-name {
    border-radius: 20px;
    background-color: #dce7f6;
    padding: 6px 12px;
    cursor: pointer;
}

.header-tools {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 36px;
}

.source-buttons {
    display: flex;
    gap: 12px
}

.src-button {
    border-radius: 4px;
    color: #000000;
    font-size: 16px;
}

@media screen and (max-width: 790px) {
    .header {
        height: unset;
        padding: 14px;
    }

    .header-tools {
        width: 100%;
        flex-wrap: wrap;
        flex-direction: column;
        align-items: normal;
        gap: 6px
    }

    .header-name {
        text-align: center;
    }
}